Travel,Inc. - Feature #3724

Como utilizador quero registar-me para puder utilizar todas as funcionalidades disponibilizadas pela

aplicacao
06/11/2012 18:35 - Luis Oliveira

Status: Closed Start date: 06/11/2012
Priority: Normal Due date: 21/11/2012
Assignee: David Rego % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 1 Spent time: 0.00 hour
Description

History

#1 - 06/11/2012 18:48 - Luis Oliveira
- Due date set to 19/11/2012
- Target version set to Sprint 1

- Start date set to 06/11/2012

#2 - 06/11/2012 18:58 - Luis Oliveira

- Assignee set to David Rego

#3 - 06/11/2012 18:59 - Luis Oliveira

- Status changed from New to In Progress

#4 - 06/11/2012 19:00 - Luis Oliveira
- % Done changed from 0 to 50

#5 - 19/11/2012 17:18 - Luis Oliveira
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
#6 - 04/12/2012 18:00 - Luis Oliveira
- Due date changed from 19/11/2012 to 21/11/2012

- Status changed from Closed to Feedback

#7 - 04/12/2012 18:08 - Luis Oliveira
- Status changed from Feedback to Closed

14/03/2025

1/1



http://www.tcpdf.org

